@font-face {
  font-family: "iconfont"; /* Project id 3862321 */
  src: url('//at.alicdn.com/t/c/font_3862321_whul1wxatjo.woff2?t=1677814316356') format('woff2'),
       url('//at.alicdn.com/t/c/font_3862321_whul1wxatjo.woff?t=1677814316356') format('woff'),
       url('//at.alicdn.com/t/c/font_3862321_whul1wxatjo.ttf?t=1677814316356') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-help:before {
  content: "\e96b";
}

.icon-refresh-1:before {
  content: "\e99a";
}

.icon-Frame-1:before {
  content: "\e969";
}

.icon-Frame:before {
  content: "\e96a";
}

.icon-xitong:before {
  content: "\e968";
}

.icon-download:before {
  content: "\e965";
}

.icon-user:before {
  content: "\e966";
}

.icon-details:before {
  content: "\e967";
}

.icon-image2:before {
  content: "\e964";
}

.icon-upload:before {
  content: "\e963";
}

.icon-refer:before {
  content: "\e98b";
}

.icon-info_filled:before {
  content: "\e997";
}

.icon-help_filled:before {
  content: "\e962";
}

.icon-a-list1:before {
  content: "\e93f";
}

.icon-delete:before {
  content: "\e961";
}

.icon-more:before {
  content: "\e960";
}

.icon-feedback:before {
  content: "\e95f";
}

.icon-a-1:before {
  content: "\e95e";
}

.icon-backlog:before {
  content: "\e95d";
}

.icon-shade:before {
  content: "\e95a";
}

.icon-morentouxiang:before {
  content: "\e8d1";
}

.icon-caution_filled:before {
  content: "\e926";
}

.icon-a-packup:before {
  content: "\e959";
}

.icon-setting:before {
  content: "\e957";
}

.icon-a-3:before {
  content: "\e956";
}

.icon-follow:before {
  content: "\e955";
}

.icon-moonyueliang:before {
  content: "\e6dd";
}

.icon-drag:before {
  content: "\e94b";
}

.icon-a-11:before {
  content: "\e94c";
}

.icon-a-22:before {
  content: "\e94d";
}

.icon-close_filled:before {
  content: "\e94e";
}

.icon-check_filled:before {
  content: "\e94f";
}

.icon-arrow_double:before {
  content: "\e951";
}

.icon-a-2:before {
  content: "\e952";
}

.icon-calendar:before {
  content: "\e953";
}

.icon-a-fullscreen:before {
  content: "\e954";
}

.icon-lock:before {
  content: "\e950";
}

.icon-unlock:before {
  content: "\e95c";
}

.icon-chanpin:before {
  content: "\e942";
}

.icon-dingdan:before {
  content: "\e943";
}

.icon-shenpi:before {
  content: "\e944";
}

.icon-shouye:before {
  content: "\e945";
}

.icon-shouhou:before {
  content: "\e946";
}

.icon-tuisong:before {
  content: "\e947";
}

.icon-kehu:before {
  content: "\e949";
}

.icon-shiyang:before {
  content: "\e94a";
}

.icon-close-1:before {
  content: "\e929";
}

.icon-Edit:before {
  content: "\e948";
}

.icon-screen:before {
  content: "\e96e";
}

.icon-show_more:before {
  content: "\e973";
}

.icon-Search:before {
  content: "\e99f";
}

.icon-arrow_right:before {
  content: "\e9a3";
}

.icon-refresh:before {
  content: "\e958";
}

.icon-notification:before {
  content: "\e95b";
}

.icon-close-1-copy:before {
  content: "\e9a4";
}
